//array of parameters
#include <iostream>
using namespace std;

const unsigned int size = 3;

float Average  (float floats[size]) {
	float average = 0;
	for (unsigned int i=0; i<size; i++)
		average += floats[i];

	return average/size;
}

int main() {

	float floats[size];
	for (unsigned int i=0; i<size; i++) {
		cout << " Give number " << i << ". :";
		cin >> floats[i];
        }

	cout << Average(floats) << endl;

	return (0);

}
